#whiteFaceOuter{
    width: 100vw;
    display: flex;
    align-items: center;
    justify-content: center;
    
}

#white-face {
    z-index : 2;
    display : block;
    background-color : white;
    border-radius : 50%;
    width : 800px;
    height : 800px;
}

#losing {
    z-index: 1;
    width : 100%;
    height: 100vh;
    justify-content: flex-start;
    flex-direction: column;
    align-items: center;
    position: absolute;
    background: #011328ef;

}

#losing-animation {
    display : block;
}

#losingH1 {
    font-size : 120px;
    text-align: center;
    width:100%;
    color:white;
}